/* Forms
*******************************************************/

form {
	margin:10px; 
	padding: 0 5px 10px 5px;
	border: 1px solid #D5D5D5; 
	background-color: #DFDFDF; 	
}

form ul, form li {
	list-style: none !important;
}

form .right {
	display: inline;
	float: none;
}

label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}

input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(../images/nav.jpg) repeat-x 0 0;
	border: none;
}

textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}

fieldset {
	border: 0;
	font-size: 1.2em;
}

.middleColumn {
 	display: block;
 	margin: 5px 10px 10px 0;
	background: #E9E9E9;
	padding: 4px;
	width: auto;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}

	.optionset label, .checkboxsetfield label {
		display:inline;
	}

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 1.0em;
	font-weight: bold;
	width: 99%;
}
select {
	width: auto;
}

input.action {
	padding: 2px;
	font-size: 1em;
	font-family: Verdana, Tahoma, Sans-serif;
	color:#009900;
	margin-right:10px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

input.action:hover,
input.action:focus {
	cursor: pointer;
}
#Search {
	width: 105px;
}
input#Search_Form_SearchForm_Search {
	width: 110px;
	padding: 3px;
	margin-left: -4px;
	font-size: 1.2em;
	}
#Sidebar input.action {
	font-size: 1.2em;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}